/* generelle tags */
a:link { color:#333333;
	}
a:visited { color:#666666;
	}
a:hover  { color:#666666;
	}
a:active { color:#666666;
	}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, dl, div, caption, td, th
	{
	  font-family:Arial,verdana,Helvetica,sans-serif;
	  font-size:0.95em;
	  line-height:1.3em;
	  #color:#000000;
          }
/* @page { size:21.0cm 27.9cm;  
	}   */
h1 {color:#111111;
	line-height:1.1em;
	text-align : left;
	}
h2 {color:#111111;
	font-size:16pt;
	line-height:22pt;
	text-align : left;
	}
h3 { font-size:12pt;
	color:#111111;
	line-height:18pt;
	text-align : left;
	}
h5 {	font-size:11pt;
	color:#111111;
	text-align : left;
	}

h4 {color:#111111;
	font-size:16pt;
	line-height:22pt;
	text-align : left;
	background-color:#E9E9E9;
	}

h6 { font-size:12pt;
	color:#336699;
	line-height:18pt;
	text-align : left;
	background-color:#E9E9E9;
	}


/* Formatierung Kopfueberschrift */
.kopf {color:#111111;
		font-weight:600;
		font-size:14pt;
	padding:0pt;
	}
.menuleiste	{color:#ffffff;
		font-weight:300;
		font-size:9pt;
	padding:1pt;
	}
	
	
	


/* weisse Leiste und Links*/
.leisteweiss	{color:#000000;
	font-weight:400;
	font-size:11pt;
}


/* graue Leiste und Links*/

.leistegrau	{color:#000000;
	background-color:#E9E9E9;
	font-weight:400;
	font-size:11pt;
}
.leistegrau a:link {color:#000000;
text-decoration:none;
	}
.leistegrau a:visited {color:#000000;
text-decoration:none;
	}
.leistegrau	a:hover	{color:#666666;
text-decoration:none;
	}
.leistegrau	a:active {color:#000000;
text-decoration:none;
	}
	

/* standardblau Leiste und Links */

.leisteblau	{color:#ffffff;
	background-color:#5588bb;
	font-weight:500;
	font-size:0.95em;
        }
.leisteblau	a:link {color:#ffffff;
text-decoration:none;
	}
.leisteblau	a:visited {color:#ffffff;
text-decoration:none;
	}
.leisteblau	a:hover	{color:#cccccc;
text-decoration:none;
	}
.leisteblau a:active	{color:#ffffff;
text-decoration:none;
	}
/* Menue linksbuendig */

.seitenleiste	 {color:#000000;
font-size:11pt;
font-weight:500;

line-height:14pt;
text-align : left;
}
.seitenleiste	a:link {color:#111111;
text-decoration:none;
	}
.seitenleiste	a:visited {color:#666666;
text-decoration:none;
	}
.seitenleiste	a:hover	{color:#666666;
text-decoration:none;
	}
.seitenleiste a:active	{color:#666666;
text-decoration:none;
	}
	
.blauesmenue	{color:#ffffff;
	background-color:#336699;
	font-weight:400;
	font-size:11pt;
	padding:3pt;
	}
.gross	{font-size:11pt;
color:#666666;
background-color:#cccccc;
}

.klein	{font-size:8pt;
color:#000000;
}	
/* aufzaehlung */

.liste	{font-size:9pt;
	color:#666666;
	background-color:#dddddd;
	}

			
.fett	{font-weight:bold;}
.blau	{color:#ffffff;
	background-color:#336699;
	font-weight:600;
	padding:1pt;
	}
/* durchstreichen */
.durch {color:#ffffff;
	background-color:#336699;
	font-weight:600;
	text-decoration:line-through;
	}
.blau_klein {color:#336699;}	

.blau_klein_b {color:#336699;
		font-weight:bold;}

.blau_mittel_b {color:#336699;
		font-size:16;
		font-weight:bold;}
		
.blau_mittel_b_bg {color:#336699;
		background-color:#E9E9E9;
		font-size:16;
		font-weight:bold;}

.blau_gross_b {color:#336699;
		font-size:20;
		font-weight:bold;}
		
.blau_titel_b {color:#336699;
		font-size:35;
		font-weight:bold;
	  line-height:40pt;}

.grau_klein {color:#111111;}	

.grau_klein_b {color:#111111;
		font-weight:bold;}


BODY {
	margin: 0 auto; font-family: Arial, Helvetica, sans-serif;
        max-width: 1100px; min-width: 980px;border: none; padding: 0;
        margin-right: auto !important
}


